/* Common Styles */
* {margin: 0px; padding: 0px;}

/*  Method for easy clearing of floats http://www.positioniseverything.net/easyclearing.html */
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hide from IE Mac \*/
.clearfix {display: block;}
/* End Hide from IE Mac */

small {
	font-size: 80%;
}

.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.leftImg {
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 4px;
	background: #fff;
	border: solid 1px #eee;
}
.rightImg {
	margin-left: 10px;
	margin-bottom: 10px;
	padding: 4px;
	background: #fff;
	border: solid 1px #eee;
}
.textRight {
	text-align: right;
}
.textLeft {
	text-align: left;
}
.textCenter {
	text-align: center;
} 

/* Main Styles */
body {
	background: #000 url(images/guide_bg_lo.jpg) no-repeat top center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}

#wrap {
	margin-right: auto;
	margin-left: auto;
	width: 958px;
	font-size: 90%;
}

/* Header Styles */

#logo {
	margin-left: 20px;
	padding-top: 20px;
	width: 108px;
	float: left;
}

#logo  {
	width: 108px;
	height: 42px;
	float: left;
	text-indent: -9000px;
}
.showLogo {
	background: url(images/logo_transparent.png) no-repeat 0px 6px;
}

#logo h1 a {
	display: block;
	height: 42px;
	outline: none;
	text-decoration: none;
	text-indent: -9000px;
}
#header {
	height: 65px;
}

.guideRoleContent {
	border-bottom: solid 1px #eee;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.guideDetails {
	float: left;
	margin-right: 20px;
	width: 650px;
	padding-right: 20px;
	margin-left: 10px;
}
.guideSingleDetail {
	float: left;
	width: 600px;
	margin-left: 10px;
}
.guideRequired {
	background: #eee;
	padding: 5px;
	font-style: italic;
}
.guideLearnMore {
	float: left;
	width: 130px;
	padding: 80px 10px 10px 10px;
	text-align: center;
}

#homeHeader {
	position: relative;
}
#homeWords {
	position: absolute;
	left: 665px;
	top: 33px;
	height: 32px;
	width: 221px;
}
#homeGuideRoleLink {
	position: absolute;
	display: block;
	width: 90px;
	height: 70px;
	left: 510px;
	top: 200px;
	text-indent: -9000px;
	text-decoration: none;
}
#homeWords li {
	list-style: none;
	text-indent: -9000px;
	background-image: url(images/home_words_sprite.gif);
	background-repeat: no-repeat;
	width: 221px;
	height: 32px;
	display: none;
}
.word1 {background-position: 0px 0px;}
.word2 {background-position: 0px -32px;}
.word3 {background-position: 0px -64px;}
.word4 {background-position: 0px -96px;}
.word5 {background-position: 0px -128px;}
.word6 {background-position: 0px -160px;}
.word7 {background-position: 0px -192px;}
.word8 {background-position: 0px -224px;}
.word9 {background-position: 0px -256px;}
.word10 {background-position: 0px -288px;}
.word11 {background-position: 0px -320px;}
.word12 {background-position: 0px -352px;}
.word13 {background-position: 0px -384px;}

.row p {float: left; width: 270px;}

.columnContent h2 {
	font-size: 150%;
	color: #850202;
	margin-bottom: 30px;
}
.columnContent p {
	margin-bottom: 15px;
	line-height: 150%;
}
.enlarge {
	font-size: 140%;
}
.columnContent h4 {
	color: #580a0a;
	font-size: 120%;
	margin-top: 25px;
	margin-bottom: 10px;
}
.ulShade {
	background: #e5f6ff;
}

.sideList ul {
	margin-left: 15px;
	font-size:90%;
	margin-top: 5px;
	margin-bottom: 5px;
}
.sideColumn h5 {
	margin-bottom: 10px;
}


.leaderTitle{
	color: #666;
	font-size: 80%;
	margin-bottom: 20px;

}
.leaderImg {
	float: left;
	padding: 4px;
	border: solid 1px #ddd;
	margin-right: 10px;
	margin-bottom: 10px;
}
h4 .boardTitle{
	margin: 0px 0 10px 0;
}
#scottJones{
	background: url(images/scott_200.jpg) no-repeat;
	}
#bradBostic{
	background: url(images/brad_200.jpg) no-repeat;
	}
#chrisBrown{
	background: url(images/chris_200.jpg) no-repeat;
	}
#tomCooper{
	background: url(images/tom_200.jpg) no-repeat;
	}
#jayHighley{
	background: url(images/jay_200.jpg) no-repeat;
	}
.metadata {
	color: #444444;
	font-size: 90%;
	margin-bottom: 25px;
	font-style: italic;
}
.newsItem {
	margin-bottom: 10px;
	border-bottom: solid 1px #eee;
}
#mainContent .newsItem h2 {
	margin-bottom: 0px;
}
#mainContent ul.bulletList{
	list-style: circle outside;
	margin:0 0 0 50px;
	}
ol.bulletList{
	list-style: decimal outside;
	margin:0 0 0 50px;
}
#mainContent ul.bulletList li{
	margin-bottom: 10px;
	}
#mainContent ul.noBullets{
	list-style: none outside;
	margin:0 0 0 10px;
	}

/* Main Navigation Styles */
#mainNav {
	float: right;
	width: 633px;
	margin-top: -5px;
}
.returnTop {
	border-bottom: solid 1px #eee;
	text-align: right;
}

#primaryNav {
	background: url(images/white_border.gif) repeat-x left bottom;
}
#primaryNav li {
	float: left;
	padding: 2px;
}

#primaryNav a {
	color: #ffffff;
	text-decoration: none;
	display: block;
	float: left;
	padding: 4px 10px;
}
#secondaryNav {
	padding-top: 5px;
}
#secondaryNav a {
	color: #ffffff;
	text-decoration: none;
	font-size: 80%;
	padding: 1px 2px;
}
#secondaryNav a:hover {
	text-decoration: underline;
}
#secondaryNav li {
	display: inline;
	margin-right: 10px;
}
#primaryNav .current_page_item, #primaryNav .current_page_parent {
	background: #fff;
}
#primaryNav .current_page_item a, #primaryNav .current_page_parent a {
	background: #fff url(images/menu_active_gradient.jpg) repeat-x top left;
	color: #c30001;
}
#secondaryNav .current_page_item a {
	font-weight: bold;
	background: #fff;
	color: #c30001;
}


.formField input[type="submit"]{
	width: 98px;
	height: 28px;
	background: url(images/submit_btn.gif) no-repeat top left;
	text-indent: -9000px;
	border: 0px;
	margin: 5px 0 0 0;
}
#generalInformation {border-collapse: collapse;}
#generalInformation td {
	padding: 5px;
}



#ateamForm fieldset {
	border: solid 1px #ddd;
	padding: 10px;
	margin-bottom: 25px;
}
#ateamForm legend {
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}
/* Login Link Styles */
#getstarted {
	width: 500px;
	float: right;
	
}
#getstartedLink {
	text-indent: -9000px;
	padding: 0px;
	display: block;
	float: right;
	position: relative;
	height: 28px;
	text-decoration: none;
	margin-top: 15px;
	margin-bottom: -10px;
}
#getstartedLink {
	background: url(images/sprite_getstarted.gif) no-repeat top left;
	width: 98px;
}

#getstarted a:hover {
	background-position: bottom left;
}

.flashRotateAlternative {
	background: url(images/flash_rotate_replace.jpg) no-repeat;
	height: 306px;
}
#flashRotateLink, #flashHowWorksLink {
	display: block;
	text-indent: -9000px;
	height: 260px;
}
.flashVidAlternative {
	background: url(images/flash_home_vid_alternative.jpg) no-repeat;
	height: 306px;
}

a.upgradeFlash:link, a.upgradeFlash:visited {
	display: block;
	text-indent: -9000px;
	height: 46px;
}
	
/* Main content wrapper */
#mainContent {
	margin-top: 40px;
}

.headbgImg {
	height: 110px;
	text-indent: -9000px;
}
.headbgImgLarge {
	height: 306px;
	position: relative;
}
.headbgImgLarge .headerContent {
	color: #3e3e3e;
}
.headbgImgLarge .headerContent p {
	margin-bottom: 10px;
}
#confessionForm, #contactusForm {
	border: solid 1px #ddd;
	padding: 5px;
	background: #f3f3f3;
}

#confessionForm fieldset {

}
#confessionForm legend {
	padding-right: 5px; padding-left: 5px;
	font-weight: bold;
}
#confessionForm textarea, #contactusForm textarea {
	width: 300px;
	height: 150px;
}
#confessionForm label, #contactusForm label {
	font-weight: bold;
	color: #4c4c4c;
}
.error {
	color: #d20001;
	font-weight: bold;
}
.errorLarge {
	border: solid 1px #d20001;
	font-weight: bold;
	color: #d20001;
	padding: 3px;
}
#mainContent .ateamError {
	font-weight: bold;
	color: #d20001;
}
.success {
	color: #73ad03;
	font-weight: bold;
}

.howitworksVideo {
	float: right;
	width: 306px;
	height: 306px;
	margin-left: 25px;
}

#featureHowItWorks,
#featureConfessions,
#featureEvents {
	background: url(images/features_about.jpg) no-repeat;
	height: 110px;
	width: 306px;
	display: block;
	text-indent: -9000px;
}

#featureSundance,
#featureSXSW,
#featureIndy500 {
	background: url(images/features_events.jpg) no-repeat;
	height: 110px;
	width: 306px;
	display: block;
	text-indent: -9000px;
}
#featureLeadership,
#featureBoard,
#featureFastFacts {
	background: url(images/features_company.jpg) no-repeat;
	height: 110px;
	width: 306px;
	display: block;
	text-indent: -9000px;
}
#featureRecentNews,
#featurePressReleases,
#featureAwards {
	background: url(images/features_news.jpg) no-repeat;
	height: 110px;
	width: 306px;
	display: block;
	text-indent: -9000px;
}
#featureJobs,
#featureInternships,
#featureCompanyCulture {
	background: url(images/features_careers.jpg) no-repeat;
	height: 110px;
	width: 306px;
	display: block;
	text-indent: -9000px;
}

#newsTop {
	background: url(http://akhost.chacha.com/siteimages/new_chacha/consumer/news_header.jpg) no-repeat;
	height: 306px;
}
#featureHowItWorks, #featureSundance, #featureLeadership, #featureRecentNews, #featureJobs {
	background-position: 0px 0px;
}	
#featureConfessions, #featureSXSW, #featureBoard, #featurePressReleases, #featureInternships {
	background-position: 0px -110px;
}	
#featureEvents, #featureIndy500, #featureFastFacts, #featureAwards, #featureCompanyCulture  {
	background-position: 0px -220px;
}	

.newsimage {
	float: right;
	padding: 3px;
	border: solid 1px #eee;
}
/* Column Setup / Styles */

/* All Columns have these, regardless */
.column {
	margin-right: 10px;
	margin-left: 10px;
	float: left;
	margin-bottom: 10px;
	
}
.columnContent {
	padding: 50px;
	color: #303030;
	background-color: #fff;
	font-size: 90%;
}
.extraPad {
	padding: 20px;
}
.home .columnContent, .colHeader .columnContent, #bottomWrap  .columnContent{
	padding: 10px;
}
.uniqueHeader {
	padding-top: 120px;
}
#bottomWrap .extraPad {
	padding: 50px;
}
.homeFeatureMiddle {
	background: url(images/home_main_middle.jpg) no-repeat;
	height: 306px;
}

.faqList {
	float: left;
	width: 200px;
	padding-right: 15px;
	border-right: dashed 1px #ddd;
}
.guideConfessionsMenu {
	text-align: center;
	font-size: 140%;
	color: #ddd;
	margin-bottom: 20px;
}
.guideConfessionsMenu a {
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
}
.faqAnswers {
	margin-left: 250px;
	width: 550px;
}
.faqAnswers h4 {
	margin-top: 0px;
}
.guideConfessionsContainer {
	margin-left: 120px;
}
.faqAnswerText, .faqQuestionText {
	display: block;
}
.faqQuestionText {
	background: url(images/question.gif) no-repeat top left;
	padding-left: 30px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.faqAnswerText {
	background: url(images/answer.gif) no-repeat top left;
	padding-left: 30px;
}
.faqAnswerText blockquote{
	margin: 0 0 0px 30px;
	padding: 5px 10px;
	background: #EEE;
}

#faqDetail ol {
	list-style-type:decimal;
	margin-left: 10px;
	margin-bottom: 25px;
}
.faqList ol li {
	margin-bottom: 10px;
}
.faqAnswers ol li {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: solid 1px #ddd;
}
.faqAnswers ol li ol li{
	border-bottom: solid 0px #ddd;
	margin-left: 30px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.faqAnswers ol li ul li{
	border-bottom: solid 0px #ddd;
	list-style: circle;
	margin-left: 30px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.tipsBox {
	float: left;
	padding: 20px;
	border-right: solid 1px #eee;
	border-bottom: solid 1px #eee;
	width: 240px;
	height: 190px;
	font-size: 90%;
}
.leftImgIcon {
	margin-right: 10px;
	margin-bottom: 0px;
}
.tipShade {
	padding: 2px;
	background: #e4f2fb;
}

.leftInternalCol {
	width: 500px;
	float: left;
	margin-right: 10px;
}
.rightInternalCol {
	float: right;
	width: 320px;
}
.leftBorder {
	border-left: dashed 1px #ddd;
	padding-left: 20px;
}

.staffStoriesBox blockquote {
	font-weight: bold;
	background: url(images/blockquote_long.jpg) no-repeat top left;
	padding: 15px 20px;
}
.addConfession {
	float: right;
	width: 320px;
	
}
.bottomQuote {
	background: url(images/blockquote_bottom.jpg) no-repeat bottom right;
	padding: 15px;
}

.confessionSource, .staffStoriesSource, .guideQuoteSource {
	text-align: right;
	margin-bottom: 10px;
	font-weight: bold;
	color: #7a7a7a;
}


.jobSection {
	float: left; 
	width: 370px;
	padding: 20px;
}
.jobSection h4 {
	margin-bottom: 10px;
}
.viewjob {
	background: #eee;
	
}
.internshipContent {
	float: left;
	width: 540px;
}
.internshipOffer {
	float: right;
	width: 250px;
	padding: 10px;
	background: #effaff;
	border: solid 1px #cbe8f5;
}
.internshipOffer ul li {
	list-style-type: disc;
	margin-left: 15px;
	margin-bottom: 5px;
}

.noborderRight {
	border-right: none;
}
.noborderBottom {
	border-bottom: none;
}

/* If there is 2 main column, one short and one wide */
.colType_two_four .colShort {
	width: 306px;
}
.colType_two_four .colWide {
	width: 632px;
}
/* If there is only 1 column */
.colType_single .colSingle {
	width: 958px;
	margin-right: 0px;
	margin-left: 0px;
}
.topShadeRound {
	background-image: url(images/col_four_shade_round.gif);
	background-repeat: no-repeat;
	background-position: top right;
}
.leftRoundFourShade {
	background-image: url(images/col_four_shade_round_left.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
.topShade {
	background-image: url(images/col_four_shade.gif);
	background-repeat: no-repeat;
	background-position: top right;
}
.topLeftShadeRound {
	background-image: url(images/rounded_tl_white.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
.topRightShadeRound {
	background-image: url(images/rounded_tr_white.gif);
	background-repeat: no-repeat;
	background-position: top right;
}
.topSingleShade {
	background-image: url(images/rounded_wide_top.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
.bottomSingleShade {
	background-image: url(images/rounded_wide_bottom.gif); 
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 20px;
}
.roundBottomLeft {
	background: url(images/round_bottom_left.gif) no-repeat;
	height: 20px;
}
.roundBottomRight {
	background: url(images/round_bottom_right.gif) no-repeat;
	height: 20px;
}
.roundBottomWideRight {
	background: url(images/round_bottom_right_wide.gif) no-repeat right bottom;
	height: 20px;
}
.roundBottomWideLeft {
	background: url(images/round_bottom_left_wide.gif) no-repeat left bottom;
	height: 20px;
}


.colType_two_four .column {
}


/* If there are 3 equal columns, aka the Homepage */
.colType_three .colEqual {
	width: 306px; 
}

/* Make sure the First Column (aka, the far left) and the Last Column (aka, the far right) have these classes attached respectively  */
#mainContent .firstCol {
	margin-left: 0px;
}
#mainContent .lastCol {
	margin-right: 0px;
}

/* If a column has a feature where it needs no padding, use this (such as the Flash element on the homepage */
.nopadding {
	padding: 0px;
}

/* Set the height to be fixed on the homepage */
.home .colEqual {
	height: 304px;
}
.fixedShortHeight {
	height: 143px;
}

/* In the equal column layout, add a gradient shade to the column */
.centerCol, .equalShade {
	background: #fff url(images/col_equal_shade.gif) no-repeat top center;
}

/* Add the arrow to the center column on the homepage */
.centerColArrow {
	position: absolute;
	background: url(images/arrow_down.gif) no-repeat;
	width: 35px;
	height: 35px;
	margin-top: 2px;
	margin-left: 163px;
}


/* Temp bg image for the Flash section on the homepage */
.homeFlash {
	background: url(images/temp_flash.jpg) no-repeat;
	height: 306px;
}
.flash2 {
	background: url(images/temp_flash_int.jpg) no-repeat;
	height: 248px;
}
#flashRotateLoad {
	background: url(images/loading_questions.gif) no-repeat;
	width: 306px;
	height: 306px;
}
/* Homepage Ask Question related styles */
.askQuestion {
	background: #000 url(images/black_rounded_corner.gif) no-repeat top right;
}
#mainContent .askQuestion h3 {
	margin-top: 20px;
	color: #fff;
	font-size: 120%;
	height: 137px;
	background: url(images/ask_question.gif) no-repeat left center;
	text-indent: -9000px;
	margin-bottom: 10px;
}
#askQuestionText {
	width: 280px;
	height: 70px;
	margin-bottom: 10px;
	color: #373737;
	font-size: 110%;
	font-family: Arial, Helvetica, sans-serif;

}
a#askBtn:link, a#askBtn:visited {
	background: url(images/ask_btn.gif) no-repeat top left;
	display: block;
	float: right;
	width: 59px;
	height: 28px;
	text-indent: -9000px;
}
a#askBtn:hover {
	background-position: bottom left;
}
.hide {
	display: none;
}


/* Misc Background images for the homepage */

.imgMobileAnswers {
	background: url(images/mobile_answers.gif) no-repeat left center;
	height: 63px;
	margin-top: 15px;
}

#mainContent .imgTextChaCha {
	height: 124px;
	margin-top: 20px;
	border-top: solid 1px #f4bfbf;
	padding-top: 45px;
	background: url(images/text_call.gif) no-repeat left center;
}
#mainContent a {
	color: #3d6fbb;
	text-decoration: none;
}
#mainContent a:hover {
	text-decoration: underline;
}

#featureBecomeAGuide, #featureTipsTricks, #featureHomeConfessions {
	display: block;
	text-indent: -9000px;
	height: 110px;
}
#featureBecomeAGuide { 
	background: url(images/become_guide.jpg) no-repeat;
	width: 315px;
}
#featureChachaGearStore {
	background: url(images/chacha_gear.jpg) no-repeat;
	width: 324px;
}
#featureTipsTricks {
	background: url(images/features_tips_tricks.jpg) no-repeat;
	width: 324px;
}
#featureHomeConfessions {
	width: 315px;
	background: url(images/feature_confession1.jpg) no-repeat;
}

.homeColumnExtra {
	margin-right: 1px;
	margin-left: 1px;
	float: left;
}

#homeExtras {
	margin-top: 10px;
}


/* Elements with this class will have text sent WAY off the side of the screen. Only works for text on 1 line, aka h(x) elements */
.header {
	text-indent: -9000px;
}

#categoryLinks {
	background: #fff url(images/col_equal_shade.gif) no-repeat top left;
}

.intPalette {
	padding: 10px;
}
.topSpace {
	margin-top: 10px;
}

.columnContent h3 {
	color: #850203; 
	font-size: 140%;
	margin-bottom: 5px;
}
.categoryList {
	margin-bottom: 20px;
}
.categoryList li {
	margin-bottom: 10px;
	margin-left: -20px;
	padding-left: 30px;
	position: relative;
}
.categoryList li a {
	padding: 2px;
}
.activeCat {
	background: url(images/active_cat.gif) no-repeat left center;
}
#mainContent .activeCat a {
	color: #960200;
}

.answersPhotoText {
	background: url(images/woman_text.jpg) no-repeat top left;
	width: 175px;
	height: 296px;
	float: right;
	margin-bottom: -40px;
	margin-left: 20px;
	position: relative;
}
.answersDefaultContent {
	font-weight: bold;
	padding-left: 20px;
}

.answersGlance {
	background: url(images/left_arrow.gif) no-repeat left center;
	padding-left: 20px;
	color: #8f1313;
}
.answerDetail {
	border-bottom: solid 1px #eee;
	padding: 15px 0px;
	background: #fff;
}
.answerDetail .question {
	color: #000;
	font-weight: bold;
	background: url(images/question.gif) no-repeat top left;
	padding-left: 30px;
	margin-bottom: 10px;
}

.answerDetail .answer {
	color: #960200;
	background: url(images/answer.gif) no-repeat top left;
	padding-left: 30px;
}
.answerDetail p {
	margin-bottom: 5px;
}

.companyVideo {
	float: right;
	width: 300px;
	height: 250px;
	margin-left: 25px;
}
.companyContent {
	float: left;
	width: 500px;
}
.loadingVideo {
	background: url(images/loading_video.gif) no-repeat center center;
}


.answerDetailWrap h2, #defaultDetail h2 {
	height: 36px;
	background: url(images/answer_headers.gif) no-repeat top left;
	text-indent: -9000px;
	border-bottom: solid 1px #960200;
}
#defaultDetail h2 {
background-position: 0px -364px;
}
#entertainment_arts_Detail h2 {
	background-position: 0px 0px;
}
#health_Detail h2 {
	background-position: 0px -38px;
}
#language_lookup_Detail h2 {
	background-position: 0px -76px;
}
#lifestyle_Detail h2 {
	background-position: 0px -119px;
}
#politics_government_Detail h2 {
	background-position: 0px -162px;
}
#science_technology_Detail h2 {
	background-position: 0px -201px;
}
#society_culture_Detail h2 {
	background-position: 0px -239px;
}
#sports_Detail h2 {
	background-position: 0px -282px;
}
#travel_Detail h2 {
	background-position: 0px -326px;
}

.answerWaiting {
	background: url(images/answer_waiting.gif) no-repeat left top;
	height: 181px;
	margin-top: 25px;
	width: 460px;
	float: left;
	border-right: solid 1px #969696;
	margin-bottom: 25px;
}
.createProfile {
	padding-top: 70px;
	float: right;
	width: 140px;
}
.createProfileImg {
	background: url(images/create_profile.gif) no-repeat top center;
	height: 59px;
}
.learnMoreBtn {
	background: url(images/learn_more_btn.gif) no-repeat top left;
	width: 98px;
	height: 28px;
	display: block;
	text-indent: -9000px;
	margin: 10px auto;
}
.guideDetails .learnMoreBtn {
	margin: 0px;
}
.registerBtn {
	background: url(images/register_btn.gif) no-repeat top left;
	width: 98px;
	height: 28px;
	display: block;
	text-indent: -9000px;
	margin: 10px auto;
}

.whyGuideMain, .whyGuideChart {
	width: 47%;
	float: left;
}

.whyGuideChart {
	padding-left: 20px;
	margin-left: 20px;
}

.guideChart {
	border-collapse: collapse;
	border: solid 2px #82bad5;
	margin-bottom: 20px;
}
.guideChart td {
	padding: 10px;
	vertical-align: top;
	border: solid 1px #c2d8eb;

}
.guideConfessionBox {
	border-top: solid 2px #c2d8eb;
}
.guideConfessionLabel {
	float: left;
	padding:15px;
	font-weight: bold;
	font-size: 200%;
	background: #000 url(images/guide_chart_label.jpg) no-repeat center center;
	text-align: center;
	color: #4c788d;
	border: solid 2px #c2d8eb;
	border-top: none;
	margin-right: 20px;
}
.guideConfessionDetail {
	float: left;
	width: 600px;
	margin-top: 15px;
	margin-left: 6px;
}

.guideConfessionDetail blockquote {
	background: url(images/guide_quote.jpg) no-repeat;
	padding: 15px;
	font-weight: bold;
	font-size: 90%;
}
.guideConfessionDetail strong {
	color: #000;
	font-size: 110%;
}

#mainContent .guideChartHead {
	font-weight: bold;
	font-size: 140%;
	background: #ecf3f9;
	text-align: center;
	color: #4c788d;
}
h3.guideCharth3 {
	color: #364f5b;
}

#subnav li {
	float: left;
	border-right: solid 1px #8b0102;
	height: 28px;
}
#subnav li a {
	display: block; 
	float: left;
	padding: 5px 8px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
#subnav a:hover {
	text-decoration: none;
}
#subnav .subtabActive {
	background: url(images/sub_tab_shade.gif) repeat-x;
	position: relative;
	margin-top: -6px;
	color: #850203;
}
#subnav .subtabActiveLeft {
	background: url(images/sub_tab_left.gif) no-repeat;
	position: relative;
	margin-top: -6px;
}



/*  Footer related Styles */
#footer {
	margin-top: 50px;
}
#footerLinks {
	color: #646464;
	float: right;
	width: 633px;
	font-size: 75%;
	padding-bottom: 10px;
}
#footerLinks h4{
	color: #fff;
	margin-bottom: 5px;
	font-size: 120%;
}
#footerLinks li {
	background: url(images/sep.gif) no-repeat center right;
	display: inline;
	padding-right: 6px;
	margin-right: 2px;
}
#footerLinks .page-item-52 {
	background-image: none;
}

#footerLinks h4 a {
	color: #fff;
}
#footerLinks a {
	color: #646464;
	text-decoration: none;
	font-weight: bold;
}
#footerLinks a:hover {
	text-decoration: underline;
	color: #8d8c8c;
}
#footerLinks p {
	margin-bottom: 5px;
}